insert into sfrstcr values ('202310',1389653,'70615',null,9,'1','RW',to_date('14-JUN-22','DD-MON-RR'),null,null,3,3,3,3,3,'S',null,null,null,'N','N','N','N','N','N','N','N','N','N','N',null,to_date('14-JUN-22','DD-MON-RR'),to_date('14-JUN-22','DD-MON-RR'),'GR','O',null,null,'N','N',null,'N','DAVISOMJ',null,null,null,null,null,to_date('14-JUN-22','DD-MON-RR'),null,null,null,null,null,null,null,null,'N',null,null,null,6173053,0,null,null,null,null,'1867302875',to_timestamp('14-JUN-22 09.41.19.121897000 AM','DD-MON-RR HH.MI.SSXFF AM'));
insert into sfrstcr values ('202310',1389653,'70659',null,10,'1','RE',to_date('13-JUN-22','DD-MON-RR'),null,null,2,2,2,2,2,'S',null,null,null,'N','N','N','N','N','N','N','N','N','N','N',null,to_date('13-JUN-22','DD-MON-RR'),to_date('13-JUN-22','DD-MON-RR'),'GR','O',null,null,'N','N',null,'N','DAVISOMJ','N','N',null,null,null,to_date('13-JUN-22','DD-MON-RR'),'N','N','N',null,null,null,null,null,'N',null,null,null,6172806,0,null,null,null,null,'1866969395',to_timestamp('13-JUN-22 03.09.11.285816000 PM','DD-MON-RR HH.MI.SSXFF AM'));

commit;